Bug 7002 - Using Samba no longer provided in 3.5.0pre2
Using Samba no longer provided in 3.5.0pre2
Status: RESOLVED DUPLICATE of bug 4723
Product: Samba 3.5
Classification: Unclassified
Component: Docs
3.5.0pre2
Other Linux
: P3 normal
: ---
Assigned To: John H Terpstra
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-19 08:29 UTC by Debian samba package maintainers (PUBLIC MAILING LIST)
Modified: 2010-01-20 06:18 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Debian samba package maintainers (PUBLIC MAILING LIST) 2009-12-19 08:29:30 UTC
It seems that "Unig Samba" documentation is no longer provided in 3.5.0pre* versions.

Is that intended?
Comment 1 Debian samba package maintainers (PUBLIC MAILING LIST) 2009-12-19 08:31:03 UTC
Actually, it seems that "only" HTML documents are missing. The XML source is provided.
Comment 2 Karolin Seeger 2010-01-18 02:06:26 UTC
That is intended. It's still the old version and has to be added to the tarball manually. That's why I would like to drop it for 3.5.0. Any objections?
Comment 3 Debian samba package maintainers (PUBLIC MAILING LIST) 2010-01-18 02:22:51 UTC
Would you drop it definitely or just temporarily, waiting for the new version to be included?
Comment 4 Karolin Seeger 2010-01-18 02:52:47 UTC
I am waiting for the current version for a long time. So I am not sure whether it will be available soon. 
Comment 5 Karolin Seeger 2010-01-20 06:18:42 UTC

*** This bug has been marked as a duplicate of bug 4723 ***